/* 必須 */
.accordion-content {
  display: none;
}
.accordion-content_ {
  display: block;
}

.aco_con_in {
	width:70%;
	margin: 0 auto;
	padding:30px 0;
}

.aco_wave {
	width:100%;
	height: 130px;
	background-image: url('../images/white_wave3.png');
	background-size: cover;
	background-position:bottom center;
	position:absolute;
	bottom:0;
	z-index:0;
}
.accordion-header {
  padding: 25px 35px;
  margin: 15px 0 0;
  transition: background .3s ease;
  cursor: pointer;
  position: relative;
  border-radius: 10px 10px 0 0;
  height: 250px;
  z-index:9;
}

.classname {
	padding-top:90px;
	width: 400px;
	z-index:100;
}
.classname h4 {
	font-size: 26px;
	position:relative;
	letter-spacing:0.3em;
	font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400; /* 必要に応じて太さを調整 */
    font-style: normal;
		
}
.classname h4 span {
	font-size:19px;
    letter-spacing:0.2em;
	position:absolute;
	top: -30px;
	left:0px;
	font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    font-style: normal;
}
.accordion-header img {
	width:350px;
	height:200px;
	object-fit: cover;
	padding-right: 70px;
	z-index:100;
}
.accordion-header::before,
.accordion-header::after{
  position:absolute;
  content:'';
  top:1px;
  right:40px;
  bottom:0;
  width:22px;
  height:2px;
  margin:auto;
  background:#333;
}
.accordion-header::after{
  transform:rotate(-90deg);
  transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content, .accordion-content_ {
  background-color: #FFF;
  padding: 30px 35px;
  font-size:17px;
  border-radius: 0 0 10px 10px;
}

.accordion-header span,
.accordion-content span,
.accordion-content_ span {
  position: relative;
}




.bg_aco0 {
	background-color:#ffeef4;
}
.bg_aco1 {
	background-color:#ffdfe4;
}
.bg_aco2 {
	background-color:#d1dd8c;
}
.bg_aco3 {
	background-color:#e2eff3;
}
.bg_aco4 {
	background-color:#d3d5f3;
}
.bg_aco5 {
	background-color:#ffe678;
}
.bg_aco0_ {
	color: #FFC3DA;
}
.bg_aco1_ {
	color: #FF89C8;
}
.bg_aco2_ {
	color: #B1C83E;
}
.bg_aco3_ {
	color: #77BDF3;
}
.bg_aco4_ {
	color: #8F94F3;
}
.bg_aco5_ {
	color: #FFD06B;
}
.bg_aco6_ {
	color: #79C2C9;
}



.time-table {
  display: block;
  border-collapse: collapse;
  width:410px;
  margin-bottom:30px;
}
caption {
	font-size:15px;
	padding-bottom:8px;
}
.time-table th {
  border-top: 1px solid #d2d2d2;
  font-weight: normal;
}

.time-table th, .time-table td {
  padding: 0px 10px;
  text-align: center;
  height:60px;
  border-bottom: 1px solid #d2d2d2;
}

.time-table td {
	  width: 100%;
    min-width: 60px;
    font-weight: bold;
	font-size: 23px;
}

.time-table td .time {
 color:#222;
}


@media screen and (max-width: 764px)  {

.time-table {
  display: block;
  border-collapse: collapse;
  width:320px;
  margin-bottom:30px;
}
 .time-table td {
  min-width: auto;
  width:70%;
  max-width:5%;
  font-size:17px;
 }

 .time-table th, .time-table td {
  min-width: 25px;
  width:100%;
  padding:0px 15px;
  font-size:17px;
 }

}

/*-----スマホ-------*/
@media only screen and (max-width:767px){

.aco_con_in {
	width:100%;
	margin: 0 auto;
	padding:30px 0;
}

.accordion-header img {
	width:110px;
	height:125px;
	object-fit: cover;
	padding-right: 20px;
	z-index:100;
}
.accordion-header {
  padding: 10px 10px;
  margin: 20px 0 0;
  transition: background .3s ease;
  cursor: pointer;
  position: relative;
  border-radius: 0px;
  height: 145px;
  z-index:9;
}
.classname {
	padding-top:54px;
	width: 230px;
	z-index:100;
}
.classname h4 {
	font-size: 19px;
	position:relative;
	letter-spacing:0.1em;
	font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400; /* 必要に応じて太さを調整 */
    font-style: normal;	
}

.classname h4 span {
	font-size:16px;
    letter-spacing:0.1em;
	position:absolute;
	top: -26px;
	left:0px;
	font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    font-style: normal;
}


.accordion-header::before,
.accordion-header::after{
  position:absolute;
  content:'';
  top:1px;
  right:13px;
  bottom:0;
  width:17px;
  height:3px;
  margin:auto;
  background:#fa8072;
}
.accordion-header::after{
  transform:rotate(-90deg);
  transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content, .accordion-content_ {
  background-color: #FFF;
  padding: 25px 15px;
  font-size:17px;
  border-radius: 0px;
}

.accordion-content h3, .accordion-content_ h3 {
	font-size:18px;
	letter-spacing:0.1em;
	padding-bottom:5px;
}
.accordion-content p, .accordion-content_ p {
	padding-bottom:15px;
}


	
}